﻿.selectBtn
{
    float:left; 
    margin-left:5px; 
    margin-right:20px;
}
.webCamBtn
{
    margin-left:10px;
}
.saveBtn
{
  float:right;
  margin-right:5px;
}

.pleaseWaitImg
{
    text-align: center;
    display: none;
    margin-top:260px;
    margin-left:320px;
    height:32px;
    width:32px;
}

.uploadedImg
{
    margin-bottom: 15px;  
    max-width:660px; 
    max-height:550px; 
    text-align: center;
    display: none; 
    cursor:default;
}

.selectImageContainer
{
    text-align: center;
    max-height:550px;
}

.webCamContainer
{
    display:none; 
    max-height:550px;
}

.imagesContainer
{
    width:660px;
    height:550px; 
    max-height:550px;
    text-align: center;
}

.uploadImageContainer
{
    width:660px;
    height:550px; 
    padding: 10px; 
    border: 1px solid Silver;
}